<!ENTITY wdw_cardbookConfigurationAddVcardTitle "vCardを選択">
<!ENTITY mailAccountLabel "メールアカウント：">
<!ENTITY addressbookLabel "アドレス帳：">
<!ENTITY contactLabel "連絡：">
<!ENTITY filenameLabel "添付ファイル：">
<!ENTITY vCardLabel "vCard">
